/* Main
------------------------------------------- */
.cartown-main-font,
.additional-products h3,
.home-more-products h3,
.brands-slider h3,
.footer-banners p, .footer-banners p span,
footer h3,
.page-title h1,
.page-title h2,
.product-name h1,
.product-name .h1,
h1, h2, h3, h4, h5, h6,
.std h1, .std h2, .std h3, .std h4, .std h5, .std h6,
.std .h1, .std .h2, .std .h3, .std .h4, .std .h5, .std .h6,
.std th,
.block-title h2, .block-title h3, .block-title strong,
.wundermenu-wrapper .promotitle,
.brands-slider h3,
.block-layered-nav .block-content > dl > dt,
.data-table th,
.sp-methods dt,
.postTitle h2
{ font-family:"Oswald", Arial, serif;}

.page-title h1,
.page-title h2,
.product-name h1,
.product-name .h1,
h1, h2, h3, h4, h5, h6,
.std h1, .std h2, .std h3, .std h4, .std h5, .std h6,
.std .h1, .std .h2, .std .h3, .std .h4, .std .h5, .std .h6,
.content h2,
.fieldset h2,
.block-title h2, .block-title h3, .block-title strong,
.wundermenu-wrapper .std h1, .wundermenu-wrapper .std h2, .wundermenu-wrapper .std h3, .wundermenu-wrapper .std h4, .wundermenu-wrapper .std h5, .wundermenu-wrapper .std h6,
.wundermenu-wrapper .std .h1, .wundermenu-wrapper .std .h2, .wundermenu-wrapper .std .h3, .wundermenu-wrapper .std .h4, .wundermenu-wrapper .std .h5, .wundermenu-wrapper .std .h6,
.wundermenu-wrapper .subtitle,
.brands-slider h3,
.block-layered-nav .block-content > dl > dt,
.sp-methods dt,
.postTitle h2,
.commentDetails .commentTime i,
.additional-products h3,
.home-more-products h3,
form .legend
{ color: #000000; }

.cartown-main-color,
a:hover, a:focus,
.std a:hover, .std a:focus,
.footer-banners p span,
.footer-banners .fa,
.copyrights a:hover, .copyrights .links a:hover,
footer a:hover, footer .tweet-content p a, footer a.email, footer .follow-us a, footer li:before, .copyrights .links li:before,
.opc .buttons-set a,
.contact_information i.fa,
.content h2 span, .fieldset h2 span,
.nwd_ps_cartown1 .owl-controls .owl-pagination div.owl-prev,
.nwd_ps_cartown1 .owl-controls .owl-pagination div.owl-next,
.nwd_bs_cartown .owl-controls .owl-buttons div,
a:hover, a:focus,
.top-menu1 .home-icon a:hover i,
.ratings .rating-box .rating .fa,
.products-grid .ratings .rating-box .rating .fa,
#co-payment-form .sp-methods dt label.radio-cartown-label input[type=radio]:checked + span.radio-cartown-helper:before,
#checkout-shipping-method-load .sp-methods dd label.radio-cartown-label input[type=radio]:checked + span.radio-cartown-helper:before,
.opc .form-list .control label.radio-cartown-label input[type=radio]:checked + span.radio-cartown-helper:before,
label.radio-cartown-label input[type=radio]:checked + span.radio-cartown-helper:before,
.block-progress dt:before,
.block-progress dt.complete,
.block-wm-categories .block-content li.open > a,
.shop-cart p.cart-info span.items,
h2.product-name a:hover, h3.product-name a:hover, h4.product-name a:hover, h5.product-name a:hover, p.product-name a:hover
{ color: #BF1E2E; }

.cartown-main-bg-color,
.additional-products .banner-wrapper .primary-title,
footer .contacts-block .social-icons,
.nwd_ps_cartown1 .owl-controls .owl-page span,
.nwd_ps_cartown2 .owl-controls .owl-page:hover span,
.nwd_ps_cartown2 .owl-controls .owl-page.active span,
.box-tags .product-tags li:hover,
.nwd_bs_cartown .owl-item:hover .circle,
.nwd_bs_cartown .owl-controls .owl-buttons div:hover,
.nwd_bs_clean .owl-controls .owl-page:hover span,
.nwd_bs_clean .owl-controls .owl-page.active span
{ background-color: #BF1E2E; }

.cartown-main-border-color,
footer .subscribe-container,
.box-tags .product-tags li:hover,
.nwd_bs_cartown .brand-logo:hover img,
.nwd_bs_cartown .owl-controls .owl-buttons div:hover
{ border-color: #BF1E2E; }

.cartown-main-border-top-color,
.customer-account-login .col2-set .content,
.customer-account-create form .content,
.customer-account-forgotpassword form .content,
.cart-table,
.my-account .fieldset,
.my-account .data-table,
.block-layered-nav .block-content .currently,
.checkout-onepage-index .sidebar .block,
.checkout-block
{ border-top-color: #BF1E2E; }

.cartown-main-shadow-color::before {
	color: #BF1E2E;
}

/* Buttons
------------------------------------------- */
/* Primary Buttons */
.button,
.cart-table .product-cart-actions .button,
.sidebar .actions .button.btn-cart,
#co-shipping-method-form .buttons-set .button,
.footer .button,
.primary-button,
.btn-remove:after,
.btn-cart-edit:after,
#to-top,
.shop-cart .cartown-icon,
.block-wishlist .link-cart{
color: #FFFFFF;;
background:#BF1E2E;
}

.button:hover,
.cart-table .product-cart-actions .button:hover,
.sidebar .actions .button.btn-cart:hover,
#co-shipping-method-form .buttons-set .button:hover,
.footer .button:hover,
.primary-button:hover,
.btn-remove:hover:after,
.btn-cart-edit:hover:after,
#to-top:hover,
.block-wishlist .link-cart:hover{
color: #FFFFFF;;
background:#505050;
}

a.button:hover, a.button:focus,
.std a.button:hover, .std a.button:focus {
color: #FFFFFF;;
}

.cart-item .fa,
.block-content .btn-remove:after { color:#BF1E2E;}
.cart-item .fa:hover,
.block-content .btn-remove:hover:after{ color:#505050;}

.cartown_header_2 .shop-cart p.cart-info span.items,
.cartown_header_3 .shop-cart p.cart-info span.items,
.products-grid .add-to-links a:hover,
.products-grid .add-to-links button:hover,
.wundermenu-wrapper .products-grid .add-to-links button:hover {
color: #FFFFFF;
background:#BF1E2E;
}
.cartown_header_2 .shop-cart:hover p.cart-info span.items,
.cartown_header_3 .shop-cart:hover p.cart-info span.items {
color: #BF1E2E;;
background:#FFFFFF;
}

.tags-list li a:hover,
.tags UL LI a:hover,
.aw-blog .block-blog-tags .tagcloud li a:hover {
color: #FFFFFF;
background:#BF1E2E;
border-color:#BF1E2E;
}

/* Secondary Buttons */

.cart .buttons-set .button,
.cart-table .button,
.sidebar .actions .button,
.secondary-button,
.button.button-secondary {
color: #FFFFFF;;
background:#505050;
}

.cart .buttons-set .button:hover,
.cart-table .button:hover,
.sidebar .actions .button:hover,
.secondary-button:hover,
.button.button-secondary:hover {
color: #FFFFFF;;
background:#BF1E2E;
}



/* Header
------------------------------------------- */
.top-menu { border-top-color: #BF1E2E; }
.header-block, .top-menu1 .home-icon { background-color: #363636; }
./*header-block { background-image: url(/img/headerBG3.png); background-repeat-x: no-repeat; background-position: center; }*/
.lang, .currencies { border-right-color: #363636; }
.top-menu1 .fa-home { color: #FFFFFF; }

.top-menu2 .nav>li>a:hover,
.top-menu1 .nav>li.lang>a:hover,
.top-menu1 .nav .open>a, .top-menu1 .nav .open>a:hover,
.top-menu2 .dropdown-toggle:hover,
.top-menu2 .open .dropdown-toggle { background-color: #363636; }

.top-menu1 .dropdown-menu, .header-block .dropdown-menu { border-top-color: #BF1E2E; }
.top-menu1 .dropdown-menu a:hover,
.top-menu1 .lang .dropdown-menu a:hover,
.dropdown-menu .shop-cart-header { background-color: #EEEEEE; }

@media (max-width: 991px) {
	.top-menu2 .dropdown-menu { border-top-color: #BF1E2E; }
	.top-menu2 .nav>li>a:hover { background-color: #EEEEEE; }
}


.navbar-search .input-group-btn button:hover,
.navbar-search .search-close:hover,
.alt-search-trigger:hover { background-color: #BF1E2E; }



	.cartown_header_2 .shop-cart:hover .cartown-icon,
	.cartown_header_3 .shop-cart:hover .cartown-icon{ background-color: #BF1E2E; }

	.h3b-container .h3b-banner{ border-color: #BF1E2E; }
	.h3b-container .h3b-banner span{ color: #BF1E2E; }
	.h3b-container .h3b-banner:hover{ background-color: #BF1E2E; }


/* Navigation
------------------------------------------- */
	.nav-container{ border-color: #BF1E2E; }

	.navigation > li > a:hover,
	.navigation > li.open > a,
	.navigation > li.active > a,
	.navigation > li.active > a:hover,
	.navigation > li.active > a:focus,
	.mobile-menu-trigger:hover, .mobile-menu-trigger.active{ background-color: #BF1E2E; }

	.navigation .dropdown-menu,
	.wundermenu-wrapper .products-grid li.item,
	.wundermenu-wrapper .products-grid .actions,
	.wundermenu-wrapper .products-grid .add-to-links button,
	.wundermenu-wrapper .products-grid .rating-wrapper { background-color: #FFFFFF; }
	.navigation .navigation-submenu > li > a:hover,
	.navigation .navigation-submenu > .active> a,
	.navigation .navigation-submenu > .active> a:hover,
	.navigation .navigation-submenu > .active> a:focus{ color: #BF1E2E; }
@media (max-width: 991px) {
				.navigation .dropdown-menu{ background-color: transparent; }
					.navigation .navigation-submenu >li>a:hover,
		.navigation .navigation-submenu >.active>a,
		.navigation .navigation-submenu >.active>a:hover,
		.navigation .navigation-submenu >.active>a:focus,
		.navigation .navigation-submenu >.open>a,
		.navigation .navigation-submenu >.open>a:hover,
		.navigation .navigation-submenu >.open>a:focus{ color: #fff; }
				.navigation .navigation-submenu >li>a:hover,
		.navigation .navigation-submenu >.active>a,
		.navigation .navigation-submenu >.active>a:hover,
		.navigation .navigation-submenu >.active>a:focus,
		.navigation .navigation-submenu >.open>a,
		.navigation .navigation-submenu >.open>a:hover,
		.navigation .navigation-submenu >.open>a:focus{ background-color: #BF1E2E; }
	}

/* Content
------------------------------------------- */
	body,
	.products-grid li.item,
	.products-grid .rating-wrapper,
	.products-grid .actions,
	.products-grid .add-to-links button,
	.authorName { background-color: #FFFFFF; }
	.authorImage { border-color: #FFFFFF; }
	body,
	.std p,
	.data-table .product-name,
	.product-review .product-img-container .label,
	h2.product-name, h3.product-name, h4.product-name, h5.product-name, p.product-name,
	#ultratabs div.content > div h2.product-name, #ultratabs div.content > div h2.product-name a,
	.breadcrumb a, .breadcrumb strong,
	.price-box .minimal-price-link .label { color: #505050; }
	body,
	.std p,
	.navigation .wundermenu-fullwidth li.level1 .navigation-submenu > li > a,
	.wundermenu-wrapper .products-grid h2.product-name,
	.data-table tbody td,
	.data-table tfoot td,
	h2.product-name, h3.product-name, h4.product-name, h5.product-name, p.product-name { font-family:"Open Sans", Arial, serif; }

	.checkout-block,
	.customer-account-login .col2-set .content,
	.checkout-onepage-index .sidebar .block{ border-top-color: #BF1E2E; }



/* Checkout
------------------------------------------- */






/* product label
------------------------------------------- */
	.product-label-new.product-label:after { background-color: #BF1E2E; }


/* Slider Arrows
------------------------------------------- */
	.nwd_ps_cartown2 .owl-controls .owl-buttons div:hover,
	.products-grid .additional-images-wrapper .owl-carousel .owl-controls .owl-buttons div:hover,
	.products-list .additional-images-wrapper .owl-carousel .owl-controls .owl-buttons div:hover { border-color: #BF1E2E; }
	.nwd_ps_cartown2 .owl-controls .owl-buttons div:hover,
	.products-grid .additional-images-wrapper .owl-carousel .owl-controls .owl-buttons div:hover,
	.products-list .additional-images-wrapper .owl-carousel .owl-controls .owl-buttons div:hover { color: #BF1E2E; }
	.nwd_ps_cartown2 .owl-controls .owl-buttons div.disabled,
	.nwd_ps_cartown2 .owl-controls .owl-buttons div.disabled:hover,
	.products-grid .additional-images-wrapper .owl-carousel .owl-controls .owl-buttons div.disabled,
	.products-grid .additional-images-wrapper .owl-carousel .owl-controls .owl-buttons div.disabled:hover,
	.products-list .additional-images-wrapper .owl-carousel .owl-controls .owl-buttons div.disabled,
	.products-list .additional-images-wrapper .owl-carousel .owl-controls .owl-buttons div.disabled:hover { background-color: #EDEDED; }
	.nwd_ps_cartown2 .owl-controls .owl-buttons div.disabled,
	.nwd_ps_cartown2 .owl-controls .owl-buttons div.disabled:hover,
	.products-grid .additional-images-wrapper .owl-carousel .owl-controls .owl-buttons div.disabled,
	.products-grid .additional-images-wrapper .owl-carousel .owl-controls .owl-buttons div.disabled:hover,
	.products-list .additional-images-wrapper .owl-carousel .owl-controls .owl-buttons div.disabled,
	.products-list .additional-images-wrapper .owl-carousel .owl-controls .owl-buttons div.disabled:hover { border-color: #EBEBEB; }
	.nwd_ps_cartown2 .owl-controls .owl-buttons div.disabled,
	.nwd_ps_cartown2 .owl-controls .owl-buttons div.disabled:hover,
	.products-grid .additional-images-wrapper .owl-carousel .owl-controls .owl-buttons div.disabled,
	.products-grid .additional-images-wrapper .owl-carousel .owl-controls .owl-buttons div.disabled:hover,
	.products-list .additional-images-wrapper .owl-carousel .owl-controls .owl-buttons div.disabled,
	.products-list .additional-images-wrapper .owl-carousel .owl-controls .owl-buttons div.disabled:hover { color: #363636; }


/* price
------------------------------------------- */
	.price-box .price { color: #BF1E2E; }
	.products-grid .price-box-clone .price-box-circle:after { background-color: #BF1E2E; }

/* ratings
------------------------------------------- */
	.ratings .rating-box, .ratings .rating-box .rating { color: #c1c1c1; }
	.ratings .rating-box .rating .fa,
	.products-grid .ratings .rating-box .rating .fa { color: #BF1E2E; text-shadow: 1px 1px #c1c1c1; }
	span.rating-element { background-color: #929292; }
	.rating-table .ratings .rating-box .rating span.rating-element,
	.add-review .data-table span.rating-element.active { background-color: #BF1E2E; }

/* toolbar
------------------------------------------- */
	.toolbar a:hover,
	.sorter > .view-mode strong, .sorter > .view-mode a:hover { color: #BF1E2E; }



	.toolbar .toolbar-dropdown .dropdown-menu{ border-top-color: #BF1E2E; }


/* product view
------------------------------------------- */

/* Sideblock
------------------------------------------- */
	.aw-blog .block-title::before { background-color: #BF1E2E; }

	.block-layered-nav .block-content .currently { border-color: #BF1E2E; }
	.block-layered-nav .currently ol li .btn-remove:after,
	.block-layered-nav .actions a { color: #BF1E2E; }
@media (max-width: 991px) {
}

/* Footer
------------------------------------------- */
footer { background-color: #363636; }
footer { color: #B0B0B0; }
footer h3 { color: #FFFFFF; }
footer a, footer .tweet-content p a:hover, footer a.email:hover, footer .follow-us a:hover {color: #B0B0B0; }
footer .highlight {color: #E4E4E4; }
footer .tweets-list li .tweet-content {border-color: #535353; }
footer .social-icons i {color: #FFFFFF; }
footer .social-icons i:hover {color: #BF1E2E; }

/* Copyrights
------------------------------------------- */
.copyrights { background-color: #252525; }
.copyrights { border-color: #474747; }
.copyrights { color: #9B9B9B; }
.copyright-border { border-color: #474747; }
.copyrights a, .copyrights .links a { color: #9B9B9B; }
.copyrights a:hover, .copyrights .links a:hover { color: #; }


/* Footer style 2
------------------------------------------- */
footer.cartown_footer_2 .copyrights { background-color: #363636; }
footer .contacts-block { background-color: #252525; }
footer .contacts-block { color: #B0B0B0; }
footer .contacts-block .highlight { color: #E4E4E4; }
footer .contacts-block .social-icons i {color: #FFFFFF; }
footer .contacts-block .social-icons i:hover {color: #BF1E2E; }

/* Footer style 3
------------------------------------------- */
footer .subscribe-container { background-color: #252525; }
footer .subscribe-container h3 { color: #FFFFFF; }

/* Footer banners
------------------------------------------- */
.footer-banners { background-color: #FFFFFF; }
.footer-banners,
.footer-banners p { color: #363636; }



/* Additional products
------------------------------------------- */
.additional-products h3,
.home-more-products h3 { color: #000000; }
.additional-products .banner-wrapper .primary-title { color: #FFFFFF; }
.additional-products .banner-wrapper .secondary-title { background-color: #252525; }
.additional-products .banner-wrapper .secondary-title { color: #FFFFFF; }



/* Product grid
------------------------------------------- */
.products-grid .product-image,
.products-grid .additional-images-wrapper { max-width: 270px; }



/* Blog
------------------------------------------- */
.authorName { width: 70px}
.authorWrapper { left: -45px; }
.postWrapper { padding-left: 64px; margin-left: 34px; }


/* Product details page
------------------------------------------- */
.product-img-box { width: 570px; }

.ammo-search-page form .content {
	padding: 10px 20px 15px 20px;
}

@media only screen and (max-width: 767px) {
	.ammo-search-page form .content {
		padding: 5px 10px 10px 10px;
	}
}

.price-box .details {
	font-size: 12px;
}

@media only screen and (min-width: 991px) {
	.navigation .navigation-submenu>li>a:hover,.navigation .navigation-submenu>.active>a,.navigation .navigation-submenu>.active>a:hover,.navigation .navigation-submenu>.active>a:focus {
		color:#bf1e2e;
		padding-left: 8px;
		background: #f9f9f9;
	}
}

.home-more-products h3{
	margin: -20px -20px 30px;
    padding: 15px;
    background: #d8d8d8;
    border-radius: 5px 5px 0px 0px;
}

.cartown-main-font,.additional-products h3,.home-more-products h3,.brands-slider h3,.footer-banners p,.footer-banners p span,footer h3,.page-title h1,.page-title h2,.product-name h1,.product-name .h1,h1,h2,h3,h4,h5,h6,.std h1,.std h2,.std h3,.std h4,.std h5,.std h6,.std .h1,.std .h2,.std .h3,.std .h4,.std .h5,.std .h6,.std th,.block-title h2,.block-title h3,.block-title strong,.wundermenu-wrapper .promotitle,.brands-slider h3,.block-layered-nav .block-content>dl>dt,.data-table th,.sp-methods dt,.postTitle h2{font-family:oswald,Arial,serif}.page-title h1,.page-title h2,.product-name h1,.product-name .h1,h1,h2,h3,h4,h5,h6,.std h1,.std h2,.std h3,.std h4,.std h5,.std h6,.std .h1,.std .h2,.std .h3,.std .h4,.std .h5,.std .h6,.content h2,.fieldset h2,.block-title h2,.block-title h3,.block-title strong,.wundermenu-wrapper .std h1,.wundermenu-wrapper .std h2,.wundermenu-wrapper .std h3,.wundermenu-wrapper .std h4,.wundermenu-wrapper .std h5,.wundermenu-wrapper .std h6,.wundermenu-wrapper .std .h1,.wundermenu-wrapper .std .h2,.wundermenu-wrapper .std .h3,.wundermenu-wrapper .std .h4,.wundermenu-wrapper .std .h5,.wundermenu-wrapper .std .h6,.wundermenu-wrapper .subtitle,.brands-slider h3,.block-layered-nav .block-content>dl>dt,.sp-methods dt,.postTitle h2,.commentDetails .commentTime i,.additional-products h3,.home-more-products h3,form .legend{color:#000}.cartown-main-color,a:hover,a:focus,.std a:hover,.std a:focus,.footer-banners p span,.footer-banners .fa,.copyrights a:hover,.copyrights .links a:hover,footer a:hover,footer .tweet-content p a,footer a.email,footer .follow-us a,footer li:before,.copyrights .links li:before,.opc .buttons-set a,.contact_information i.fa,.content h2 span,.fieldset h2 span,.nwd_ps_cartown1 .owl-controls .owl-pagination div.owl-prev,.nwd_ps_cartown1 .owl-controls .owl-pagination div.owl-next,.nwd_bs_cartown .owl-controls .owl-buttons div,a:hover,a:focus,.top-menu1 .home-icon a:hover i,.ratings .rating-box .rating .fa,.products-grid .ratings .rating-box .rating .fa,#co-payment-form .sp-methods dt label.radio-cartown-label input[type=radio]:checked+span.radio-cartown-helper:before,#checkout-shipping-method-load .sp-methods dd label.radio-cartown-label input[type=radio]:checked+span.radio-cartown-helper:before,.opc .form-list .control label.radio-cartown-label input[type=radio]:checked+span.radio-cartown-helper:before,label.radio-cartown-label input[type=radio]:checked+span.radio-cartown-helper:before,.block-progress dt:before,.block-progress dt.complete,.block-wm-categories .block-content li.open>a,.shop-cart p.cart-info span.items,h2.product-name a:hover,h3.product-name a:hover,h4.product-name a:hover,h5.product-name a:hover,p.product-name a:hover{color:#bf1e2e}.cartown-main-bg-color,.additional-products .banner-wrapper .primary-title,footer .contacts-block .social-icons,.nwd_ps_cartown1 .owl-controls .owl-page span,.nwd_ps_cartown2 .owl-controls .owl-page:hover span,.nwd_ps_cartown2 .owl-controls .owl-page.active span,.box-tags .product-tags li:hover,.nwd_bs_cartown .owl-item:hover .circle,.nwd_bs_cartown .owl-controls .owl-buttons div:hover,.nwd_bs_clean .owl-controls .owl-page:hover span,.nwd_bs_clean .owl-controls .owl-page.active span{background-color:#bf1e2e}.cartown-main-border-color,footer .subscribe-container,.box-tags .product-tags li:hover,.nwd_bs_cartown .brand-logo:hover img,.nwd_bs_cartown .owl-controls .owl-buttons div:hover{border-color:#bf1e2e}.cartown-main-border-top-color,.customer-account-login .col2-set .content,.customer-account-create form .content,.customer-account-forgotpassword form .content,.cart-table,.my-account .fieldset,.my-account .data-table,.block-layered-nav .block-content .currently,.checkout-onepage-index .sidebar .block,.checkout-block{border-top-color:#bf1e2e}.cartown-main-shadow-color::before{color:#bf1e2e}.button,.cart-table .product-cart-actions .button,.sidebar .actions .button.btn-cart,#co-shipping-method-form .buttons-set .button,.footer .button,.primary-button,.btn-remove:after,.btn-cart-edit:after,#to-top,.shop-cart .cartown-icon,.block-wishlist .link-cart{color:#fff;background:#bf1e2e}.button:hover,.cart-table .product-cart-actions .button:hover,.sidebar .actions .button.btn-cart:hover,#co-shipping-method-form .buttons-set .button:hover,.footer .button:hover,.primary-button:hover,.btn-remove:hover:after,.btn-cart-edit:hover:after,#to-top:hover,.block-wishlist .link-cart:hover{color:#fff;background:#505050}a.button:hover,a.button:focus,.std a.button:hover,.std a.button:focus{color:#fff}.cart-item .fa,.block-content .btn-remove:after{color:#18ad38}.cart-item .fa:hover,.block-content .btn-remove:hover:after{color:#505050}.cartown_header_2 .shop-cart p.cart-info span.items,.cartown_header_3 .shop-cart p.cart-info span.items,.products-grid .add-to-links a:hover,.products-grid .add-to-links button:hover,.wundermenu-wrapper .products-grid .add-to-links button:hover{color:#fff;background:#bf1e2e}.cartown_header_2 .shop-cart:hover p.cart-info span.items,.cartown_header_3 .shop-cart:hover p.cart-info span.items{color:#bf1e2e;background:#fff}.tags-list li a:hover,.tags ul li a:hover,.aw-blog .block-blog-tags .tagcloud li a:hover{color:#fff;background:#bf1e2e;border-color:#bf1e2e}.cart .buttons-set .button,.cart-table .button,.sidebar .actions .button,.secondary-button,.button.button-secondary{color:#fff;background:#505050;border-radius: 3px;}.cart .buttons-set .button:hover,.cart-table .button:hover,.sidebar .actions .button:hover,.secondary-button:hover,.button.button-secondary:hover{color:#fff;background:#bf1e2e}.top-menu{border-top-color:#bf1e2e}.header-block,.top-menu1 .home-icon{background-color:#363636}.lang,.currencies{border-right-color:#363636}.top-menu1 .fa-home{color:#fff}.top-menu2 .nav>li>a:hover,.top-menu1 .nav>li.lang>a:hover,.top-menu1 .nav .open>a,.top-menu1 .nav .open>a:hover,.top-menu2 .dropdown-toggle:hover,.top-menu2 .open .dropdown-toggle{background-color:#363636}.top-menu1 .dropdown-menu,.header-block .dropdown-menu{border-top-color:#bf1e2e}.top-menu1 .dropdown-menu a:hover,.top-menu1 .lang .dropdown-menu a:hover,.dropdown-menu .shop-cart-header{background-color:#eee}@media(max-width:991px){.top-menu2 .dropdown-menu{border-top-color:#bf1e2e}.top-menu2 .nav>li>a:hover{background-color:#eee}}.navbar-search .input-group-btn button:hover,.navbar-search .search-close:hover,.alt-search-trigger:hover{background-color:#bf1e2e}.cartown_header_2 .shop-cart:hover .cartown-icon,.cartown_header_3 .shop-cart:hover .cartown-icon{background-color:#bf1e2e}.h3b-container .h3b-banner{border-color:#bf1e2e}.h3b-container .h3b-banner span{color:#bf1e2e}.h3b-container .h3b-banner:hover{background-color:#bf1e2e}.nav-container{border-color:#bf1e2e}.navigation>li>a:hover,.navigation>li.open>a,.navigation>li.active>a,.navigation>li.active>a:hover,.navigation>li.active>a:focus,.mobile-menu-trigger:hover,.mobile-menu-trigger.active{background-color:#bf1e2e}.navigation .dropdown-menu,.wundermenu-wrapper .products-grid li.item,.wundermenu-wrapper .products-grid .actions,.wundermenu-wrapper .products-grid .add-to-links button,.wundermenu-wrapper .products-grid .rating-wrapper{background-color:#fff}.navigation .navigation-submenu>li>a:hover,.navigation .navigation-submenu>.active>a,.navigation .navigation-submenu>.active>a:hover,.navigation .navigation-submenu>.active>a:focus{color:#bf1e2e}@media(max-width:991px){.navigation .dropdown-menu{background-color:transparent}.navigation .dropdown-menu .dropdown-menu{border-top: 0px;}.navigation .navigation-submenu>li>a:hover,.navigation .navigation-submenu>.active>a,.navigation .navigation-submenu>.active>a:hover,.navigation .navigation-submenu>.active>a:focus,.navigation .navigation-submenu>.open>a,.navigation .navigation-submenu>.open>a:hover,.navigation .navigation-submenu>.open>a:focus{color:#fff}.navigation .navigation-submenu>li>a:hover,.navigation .navigation-submenu>.active>a,.navigation .navigation-submenu>.active>a:hover,.navigation .navigation-submenu>.active>a:focus,.navigation .navigation-submenu>.open>a,.navigation .navigation-submenu>.open>a:hover,.navigation .navigation-submenu>.open>a:focus{background-color:#bf1e2e}}body,.products-grid li.item,.products-grid .rating-wrapper,.products-grid .actions,.products-grid .add-to-links button,.authorName{background-color:#fff}.authorImage{border-color:#fff}body,.std p,.data-table .product-name,.product-review .product-img-container .label,h2.product-name,h3.product-name,h4.product-name,h5.product-name,p.product-name,#ultratabs div.content>div h2.product-name,#ultratabs div.content>div h2.product-name a,.breadcrumb a,.breadcrumb strong,.price-box .minimal-price-link .label{color:#505050}body,.std p,.navigation .wundermenu-fullwidth li.level1 .navigation-submenu>li>a,.wundermenu-wrapper .products-grid h2.product-name,.data-table tbody td,.data-table tfoot td,h2.product-name,h3.product-name,h4.product-name,h5.product-name,p.product-name{font-family:open sans,Arial,serif}.checkout-block,.customer-account-login .col2-set .content,.checkout-onepage-index .sidebar .block{border-top-color:#bf1e2e}.product-label-new.product-label:after{background-color:#bf1e2e}.nwd_ps_cartown2 .owl-controls .owl-buttons div:hover,.products-grid .additional-images-wrapper .owl-carousel .owl-controls .owl-buttons div:hover,.products-list .additional-images-wrapper .owl-carousel .owl-controls .owl-buttons div:hover{border-color:#bf1e2e}.nwd_ps_cartown2 .owl-controls .owl-buttons div:hover,.products-grid .additional-images-wrapper .owl-carousel .owl-controls .owl-buttons div:hover,.products-list .additional-images-wrapper .owl-carousel .owl-controls .owl-buttons div:hover{color:#bf1e2e}.nwd_ps_cartown2 .owl-controls .owl-buttons div.disabled,.nwd_ps_cartown2 .owl-controls .owl-buttons div.disabled:hover,.products-grid .additional-images-wrapper .owl-carousel .owl-controls .owl-buttons div.disabled,.products-grid .additional-images-wrapper .owl-carousel .owl-controls .owl-buttons div.disabled:hover,.products-list .additional-images-wrapper .owl-carousel .owl-controls .owl-buttons div.disabled,.products-list .additional-images-wrapper .owl-carousel .owl-controls .owl-buttons div.disabled:hover{background-color:#ededed}.nwd_ps_cartown2 .owl-controls .owl-buttons div.disabled,.nwd_ps_cartown2 .owl-controls .owl-buttons div.disabled:hover,.products-grid .additional-images-wrapper .owl-carousel .owl-controls .owl-buttons div.disabled,.products-grid .additional-images-wrapper .owl-carousel .owl-controls .owl-buttons div.disabled:hover,.products-list .additional-images-wrapper .owl-carousel .owl-controls .owl-buttons div.disabled,.products-list .additional-images-wrapper .owl-carousel .owl-controls .owl-buttons div.disabled:hover{border-color:#ebebeb}.nwd_ps_cartown2 .owl-controls .owl-buttons div.disabled,.nwd_ps_cartown2 .owl-controls .owl-buttons div.disabled:hover,.products-grid .additional-images-wrapper .owl-carousel .owl-controls .owl-buttons div.disabled,.products-grid .additional-images-wrapper .owl-carousel .owl-controls .owl-buttons div.disabled:hover,.products-list .additional-images-wrapper .owl-carousel .owl-controls .owl-buttons div.disabled,.products-list .additional-images-wrapper .owl-carousel .owl-controls .owl-buttons div.disabled:hover{color:#363636}.price-box .price{color:#bf1e2e}.products-grid .price-box-clone .price-box-circle:after{background-color:#bf1e2e}.ratings .rating-box,.ratings .rating-box .rating{color:#c1c1c1}.ratings .rating-box .rating .fa,.products-grid .ratings .rating-box .rating .fa{color:#4398b9;text-shadow: 1px 1px #c1c1c1;}span.rating-element{background-color:#929292}.rating-table .ratings .rating-box .rating span.rating-element,.add-review .data-table span.rating-element.active{background-color:#bf1e2e}.toolbar a:hover,.sorter>.view-mode strong,.sorter>.view-mode a:hover{color:#bf1e2e}.toolbar .toolbar-dropdown .dropdown-menu{border-top-color:#bf1e2e}.aw-blog .block-title::before{background-color:#bf1e2e}.block-layered-nav .block-content .currently{border-color:#bf1e2e}.block-layered-nav .currently ol li .btn-remove:after,.block-layered-nav .actions a{color:#bf1e2e}@media(max-width:991px){}footer{background-color:#363636}footer{color:#b0b0b0}footer h3{color:#fff}footer a,footer .tweet-content p a:hover,footer a.email:hover,footer .follow-us a:hover{color:#b0b0b0}footer .highlight{color:#e4e4e4}footer .tweets-list li .tweet-content{border-color:#535353}footer .social-icons i{color:#fff}footer .social-icons i:hover{color:#bf1e2e}.copyrights{background-color:#252525}.copyrights{border-color:#474747}.copyrights{color:#bfbfbf}.copyright-border{border-color:#474747}.copyrights a,.copyrights .links a{color:#9b9b9b}.copyrights a:hover,.copyrights .links a:hover{color:#}footer.cartown_footer_2 .copyrights{background-color:#363636}footer .contacts-block{background-color:#252525}footer .contacts-block{color:#b0b0b0}footer .contacts-block .highlight{color:#e4e4e4}footer .contacts-block .social-icons i{color:#fff}footer .contacts-block .social-icons i:hover{color:#bf1e2e}footer .subscribe-container{background-color:#252525}footer .subscribe-container h3{color:#fff}.footer-banners{background-color:#fff}.footer-banners,.footer-banners p{color:#363636}.additional-products h3,.home-more-products h3{color:#000}.additional-products .banner-wrapper .primary-title{color:#fff}.additional-products .banner-wrapper .secondary-title{background-color:#252525}.additional-products .banner-wrapper .secondary-title{color:#fff}.products-grid .product-image,.products-grid .additional-images-wrapper{max-width:270px}.authorName{width:70px}.authorWrapper{left:-45px}.postWrapper{padding-left:64px;margin-left:34px}.product-img-box{width:570px}